@import url(fonts.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

small, sub, sup {
  font-size: .83em;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

a, a:hover {
  text-decoration: none;
}

input[type=text] {
  outline: none;
}

#background {
  width: 1170px;
  margin: 0 auto;
}
#background #ad_super_banner {
  text-align: right;
}
#background #ad_sky {
  float: right;
  margin-top: 94px;
  margin-left: 30px;
  height: 800px;
  width: 164px;
}

#page {
  *zoom: 1;
  width: 948px;
  padding-left: 28px;
  padding-right: 28px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-top: 8px;
  font-family: taz;
}
#page:after {
  content: "";
  display: table;
  clear: both;
}
#page header, #page footer {
  clear: both;
}
#page footer {
  padding-top: 10px;
}
#page footer .search {
  display: none;
}
#page footer #blog-list {
  margin-bottom: 50px;
  border-top: 2px solid #254653;
}
#page footer #blog-list > ul {
  -webkit-columns: 150px 3;
  -moz-columns: 150px 3;
  -ms-columns: 150px 3;
  -o-columns: 150px 3;
  columns: 150px 3;
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  -ms-column-gap: 0;
  -o-column-gap: 0;
  column-gap: 0;
  padding-left: 8px;
}
#page footer #blog-list h4 {
  width: 200px;
  margin-top: 8px;
  padding: 0 0 8px 8px;
  border-bottom: 1px solid #dddddd;
  text-transform: uppercase;
}
#page footer #blog-list h5 {
  margin: 8px 0;
  text-transform: uppercase;
}
#page footer #blog-list .blog-category {
  width: 200px;
}
#page footer #blog-list .blog-category a {
  text-decoration: underline;
  color: #779bab;
  font-size: 14px;
  font-family: Arial;
}
#page footer #blog-list .blog-category.bottom-line:after {
  display: block;
  content: '';
  height: 8px;
  border-left: none;
  border-right: none;
}
#page > header {
  position: absolute;
  width: 950px;
}
#page .clearfix {
  padding-top: 120px;
}
#page .navigation li {
  display: inline;
}
#page .navigation li a {
  color: white;
}
#page .navigation.meta {
  background-color: #222222;
  padding: 4px 0;
}
#page .navigation.meta li {
  padding: 0 8px 3px;
  border-right: 1px solid #dddddd;
}
#page .navigation.meta li a {
  font: 15px taz_sbold;
  color: white;
}
#page .navigation.meta li:first-child {
  padding-left: 10px;
}
#page .navigation.meta li + li + li + li a {
  font: 15px taz_light;
  color: white;
}
#page .navigation.meta li:last-child a {
  font: 15px taz_sbold;
  color: white;
}
#page #header {
  margin-top: 2px;
  padding-left: 10px;
  background-color: #779bab;
  font: 14px taz_sbold;
  color: white;
  height: 95px;
}
#page #header > ul > li:first-child {
  border-right: 1px solid #254653;
  margin-right: 11px;
  float: left;
  padding: 0 8px 36px 0;
  margin-top: 1px;
}
#page #header #tatze {
  background-image: url(../img/tatze.png);
  background-repeat: no-repeat;
  width: 44px;
  height: 57px;
  display: block;
  position: relative;
  top: 10px;
}
#page #header h1 {
  padding-top: 12px;
  margin-bottom: 7px;
  font-size: 45px;
  clear: right;
}
#page #header h1 a, #page #header h1 a:visited, #page #header h1 a:active, #page #header h1 a:hover {
  color: #ffffff;
}
#page #header .navigation.main {
  padding-top: 8px;
}
#page #header .navigation.main li a {
  text-transform: uppercase;
  display: block;
  float: left;
}
#page #header .navigation.main li {
  padding: 1px 8px 0;
  border-right: 1px solid #254653;
  float: left;
  height: 17px;
}
#page #header .navigation.main li:first-child {
  margin-left: 14px;
}
#page #header .navigation.main li:first-child a {
  color: #5b8190;
}
#page #header .navigation.main li:last-child {
  font: 14px taz_light;
  color: white;
}
#page #header #search {
  position: absolute;
  right: 11px;
  bottom: -4px;
}
#page #header #search #frame:before {
  content: url("../img/slash_search.png");
  position: absolute;
  z-index: 1;
  top: -12px;
  left: -5px;
}
#page #header #searchform {
  width: 142px;
  height: 21px;
  float: right;
  margin: 0 8px 0 0;
  border: 0;
  position: relative;
  bottom: 9px;
  padding-left: 13px;
}
#page #header .submit-search {
  width: 15px;
  position: absolute;
  right: 11px;
  bottom: 12px;
  border: none;
  z-index: 1;
}
#page .pagination {
  width: 30px;
  height: 90px;
  background-color: #779bab;
  position: fixed;
  top: 50%;
  cursor: pointer;
}
#page .pagination:hover .linkbox {
  display: block;
  background-color: #779bab;
}
#page .pagination:hover .linkbox a {
  display: block;
}
#page .pagination .linkbox {
  display: none;
  position: relative;
  left: 34px;
  bottom: 89px;
  height: 90px;
  width: 180px;
  color: white;
}
#page .pagination .linkbox a {
  color: white;
}
#page .pagination .linkbox h4 {
  text-transform: uppercase;
  font: 14px taz_sbold;
  color: #000000;
  padding: 12px 8px 8px 8px;
}
#page .pagination .linkbox > div {
  padding: 0 8px;
}
#page .pagination .linkbox > div p {
  padding: 3px 0;
  font: 15px taz_light;
}
#page .pagination .linkbox .blogname {
  font: 13px taz_light;
}
#page .pagination.left {
  left: 0;
  -webkit-box-shadow: 1px 2px 5px #333333;
  -moz-box-shadow: 1px 2px 5px #333333;
  box-shadow: 1px 2px 5px #333333;
}
#page .pagination.left .linkbox {
  -webkit-box-shadow: 1px 2px 10px #333333;
  -moz-box-shadow: 1px 2px 10px #333333;
  box-shadow: 1px 2px 10px #333333;
}
#page .pagination.right {
  right: 0;
  text-align: right;
  -webkit-box-shadow: -2px 2px 5px #333333;
  -moz-box-shadow: -2px 2px 5px #333333;
  box-shadow: -2px 2px 5px #333333;
}
#page .pagination.right .linkbox {
  left: -183px;
  bottom: 90px;
  -webkit-box-shadow: -3px 2px 10px #333333;
  -moz-box-shadow: -3px 2px 10px #333333;
  box-shadow: -3px 2px 10px #333333;
}
#page .pagination .prev {
  width: 30px;
  height: 90px;
  background-image: url("../img/pagination_white.png");
  background-size: 11px 25px;
  background-repeat: no-repeat;
  background-position: 8px 34px;
}
#page .pagination .prev:hover {
  background-image: url("../img/pagination_black.png");
  background-repeat: no-repeat;
}
#page .pagination .next {
  width: 30px;
  height: 90px;
  background-image: url("../img/pagination_white.png");
  background-size: 11px 25px;
  background-repeat: no-repeat;
  background-position: 8px 32px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
#page .pagination .next:hover {
  background-image: url("../img/pagination_black.png");
  background-repeat: no-repeat;
}
#page .bottom-line {
  border-bottom: 1px solid #dddddd;
}
#page .bottom-line:after {
  display: block;
  content: '';
  height: 8px;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}
#page .ad-marker:after {
  content: "Anzeige";
  font-size: 10px;
  color: #999999;
  position: relative;
  bottom: 26px;
  left: 280px;
}
#page #content .content-wrapper {
  padding-left: 8px;
}
#page #content #pagination-meta {
  position: relative;
  width: 624px;
  float: left;
  margin-right: 24px;
  display: inline;
  border-bottom: 1px solid #dddddd;
}
#page #content #pagination-meta.bottom {
  margin: 20px 0;
}
#page #content #pagination-meta #hits {
  padding: 20px 0 0 8px;
}
#page #content #pagination-meta #hits h4 {
  font-family: taz_bold;
  font-size: 48px;
}
#page #content #pagination-meta ul.page-numbers {
  float: right;
}
#page #content #pagination-meta ul.page-numbers li {
  display: inline;
  border-right: 1px solid #000000;
  margin-left: -4px;
}
#page #content #pagination-meta ul.page-numbers li .page-numbers {
  padding: 0 8px;
  color: #333333;
}
#page #content #pagination-meta ul.page-numbers li .page-numbers.current {
  background-color: #000000;
  color: #ffffff;
  border-left: none;
}
#page #content #pagination-meta ul.page-numbers li a.next, #page #content #pagination-meta ul.page-numbers li a.prev {
  background-color: #000000;
  color: #ffffff;
}
#page #content a {
  text-decoration: none;
  color: #5b8190;
}
#page #content article {
  width: 624px;
  float: left;
  margin-right: 24px;
  display: inline;
  margin-top: 26px;
}
#page #content article .entry-meta {
  font: 12px Arial;
  color: #999999;
  border-bottom: 1px solid #dddddd;
  padding-left: 5px;
  margin-bottom: 16px;
}
#page #content article .entry-meta li {
  display: inline;
  border-right: 1px solid #dddddd;
  padding: 0 5px;
}
#page #content article .entry-meta li:last-child {
  border-right: none;
}
#page #content article .entry-meta a {
  border-bottom: 1px solid #5b8190;
}
#page #content article img {
  padding: 0 25px 25px 0;
}
#page #content article.post img {
  max-width: 628px;
  clear: right;
  float: none;
  padding-top: 0;
}
#page #content article.post img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#page #content article.post img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
  max-width: 50%;
  float: right;
  height: auto;
}
#page #content article.post img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
  height: auto;
  float: left;
}
#page #content article.post .adwrapper {
  padding: 10px;
  width: 300px;
  max-height: 250px;
  margin-left: 25%;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
#page #content article .wp-caption.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#page #content article .wp-caption.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
#page #content article .wp-caption.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
#page #content article .wp-caption-text {
  font-size: 13px;
  margin-bottom: 8px;
}
#page #content article header {
  clear: none;
}
#page #content article header h1, #page #content article header h2 {
  margin-bottom: 16px;
}
#page #content article header h1, #page #content article header h1 a, #page #content article header h1 a:hover, #page #content article header h1 a:visited {
  font: 36px taz_sbold;
  color: #333333;
}
#page #content article header h2 a, #page #content article header h2 a:hover, #page #content article header h2 a:visited, #page #content article header h2 {
  font: 26px/28px taz_sbold;
  color: #333333;
}
#page #content article .entry-content {
  font: 16px Arial;
  color: #333333;
}
#page #content article .entry-content blockquote {
  border-left: 1px solid #779bab;
  margin: 15px;
  padding: 0 12px 0 12px;
}
#page #content article .entry-content a, #page #content article .entry-content a:visited, #page #content article .entry-content a:hover {
  color: #5b8190;
  text-decoration: underline;
}
#page #content article .entry-content p {
  margin: 1em 0;
}
#page #content article .entry-content.teaser {
  font: 14px DroidSerif;
  color: #333333;
  padding: 0 0 25px 0;
  overflow: hidden;
}
#page .sub-nav {
  width: 624px;
  float: left;
  margin-right: 24px;
  display: inline;
  font: 13px/28px taz_light;
  color: #333333;
  text-transform: uppercase;
  border-bottom: 1px solid #dddddd;
  padding-top: 18px;
}
#page .sub-nav li {
  display: inline;
  float: right;
}
#page .sub-nav li:first-child {
  float: left;
  font: 18px/25px taz_sbold;
  color: #333333;
  border-right: none;
}
#page .sub-nav li a {
  border-right: 1px solid #254653;
  padding: 1px 8px 8px;
}
#page .sub-nav li a:active {
  color: #5b8190;
}
#page .sub-nav h2 {
  font-family: taz_bold;
}
#page #comments {
  float: left;
  width: 624px;
  float: left;
  margin-right: 24px;
  display: inline;
  border-top: 2px solid #254653;
  margin-top: 40px;
}
#page #comments h3 {
  padding: 14px 0 14px 0;
  font: 36px taz_bold;
}
#page #comments #respond {
  background-color: #779bab;
}
#page #comments #respond #reply-title {
  display: none;
}
#page #comments #respond #commentform {
  font-family: taz_sbold;
  padding: 8px;
  text-align: right;
}
#page #comments #respond #commentform textarea, #page #comments #respond #commentform input[type=text], #page #comments #respond #commentform #submit_txt {
  border: none;
}
#page #comments #respond #commentform .comment-notes, #page #comments #respond #commentform .comment-form-author, #page #comments #respond #commentform .comment-form-email, #page #comments #respond #commentform .comment-form-url {
  float: left;
  clear: both;
  margin-bottom: 5px;
}
#page #comments #respond #commentform .comment-notes label, #page #comments #respond #commentform .comment-form-author label, #page #comments #respond #commentform .comment-form-email label, #page #comments #respond #commentform .comment-form-url label {
  font-family: taz;
}
#page #comments #respond #commentform .comment-notes #author, #page #comments #respond #commentform .comment-form-author #author, #page #comments #respond #commentform .comment-form-email #author, #page #comments #respond #commentform .comment-form-url #author {
  margin-left: 66px;
}
#page #comments #respond #commentform .comment-notes #email, #page #comments #respond #commentform .comment-form-author #email, #page #comments #respond #commentform .comment-form-email #email, #page #comments #respond #commentform .comment-form-url #email {
  margin-left: 14px;
}
#page #comments #respond #commentform .comment-notes #url, #page #comments #respond #commentform .comment-form-author #url, #page #comments #respond #commentform .comment-form-email #url, #page #comments #respond #commentform .comment-form-url #url {
  margin-left: 68px;
}
#page #comments #respond #commentform .comment-form-comment {
  padding: 8px 0;
}
#page #comments #respond #commentform #comment {
  width: 600px;
}
#page #comments #respond #commentform #submit_txt {
  font: 14px taz_bold;
  background-color: white;
  color: #779bab;
  text-transform: uppercase;
  width: 120px;
  padding: 2px 8px;
}
#page #comments #comments-filter {
  margin: 16px 0;
}
#page #comments .commentlist .comment {
  font-family: Arial;
  margin-bottom: 20px;
  overflow: hidden;
}
#page #comments .commentlist .comment .comment-meta {
  font: 12px Arial;
  color: #999999;
  margin-bottom: 14px;
}
#page #comments .commentlist .comment .comment-author {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
#page #comments .commentlist .comment .comment-body {
  overflow: hidden;
  min-height: 45px;
}
#page #comments .commentlist .comment .comment-body p {
  margin: 1em 0;
}
#page #comments .commentlist .comment .reply {
  text-decoration: underline;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 8px;
}
#page #comments .commentlist .comment .children {
  margin-left: 30px;
}
#page .module-list > li > h2 {
  width: 624px;
  float: left;
  margin-right: 24px;
  display: inline;
  font: 20px taz_bold;
  color: #333333;
  margin-top: 37px;
  text-transform: uppercase;
}
#page .module-list > li > h2:before {
  content: 'Blogs in ';
  color: #779bab;
}
#page .module {
  width: 300px;
  float: left;
  margin-right: 24px;
  display: inline;
  border-top: 2px solid #254653;
  margin-top: 18px;
}
#page .module h2 {
  text-transform: uppercase;
  padding-bottom: 3px;
  font: 15px/28px taz_sbold;
  color: #333333;
}
#page .module h2 a {
  position: relative;
}
#page .module h2 a:after {
  position: absolute;
  right: -12px;
  top: 3px;
  background-image: url("../img/arrow_grey.png");
  content: '';
  width: 5px;
  height: 10px;
}
#page .module img {
  float: left;
  padding-right: 12px;
}
#page .module .module-content, #page .module .textwidget {
  padding-bottom: 9px;
  padding-top: 1px;
  padding-left: 8px;
  font: 14px/18px DroidSerif;
  color: #333333;
}
#page #sidebar {
  width: 300px;
  float: right;
  margin-right: 0;
  *margin-left: -24px;
  display: inline;
}
#page #sidebar .module {
  width: 100%;
}
#page #sidebar .module .textwidget a {
  font: 15px/28px taz_sbold;
  color: #5b8190;
  text-decoration: underline;
}
#page #sidebar .module h3 {
  font: 17px/28px taz_light_i;
  color: #333333;
  margin-left: 80px;
}
#page #sidebar .module h4, #page #sidebar .module h4 a {
  font: 16px/28px taz_sbold;
  color: #333333;
  margin-top: 8px;
  padding-left: 8px;
  text-transform: uppercase;
}
#page #sidebar .module h4 a {
  text-decoration: none;
}
#page #sidebar .module .blog_info_avatar {
  padding: 20px 0 0 8px;
}
#page #sidebar .module .blog_info_avatar img {
  padding-left: 8px;
  width: 60px;
  height: 60px;
}
#page #sidebar .module.ad-marker:after {
  position: relative;
  bottom: 270px;
  left: 270px;
}
#page #sidebar .avatar h4 a {
  font-family: taz_sbold;
  font-size: 24px;
}
#page #sidebar .avatar img {
  padding-right: 0px;
  border: 1px solid #eeeeee;
}
#page #sidebar .avatar .module-content, #page #sidebar .avatar .module-content a {
  font: 17px taz_light_i;
  color: #333333;
  padding-left: 8px;
  display: block;
  overflow: hidden;
}
#page #sidebar .blogwartbox {
  background-image: url(../img/blogwart.png);
  background-repeat: no-repeat;
  background-size: 70px;
  background-position: 0 43px;
}
#page #sidebar .hausblog {
  background-image: url(../img/tatze_community.png);
  background-repeat: no-repeat;
  background-size: 70px;
  background-position: 0 36px;
}
#page #sidebar .hausblog h3 {
  font: 17px taz_light_i;
  color: #333333;
  width: 150px;
}
#page #sidebar .hausblog .module-content {
  margin-left: 0;
}
#page #sidebar .hausblog .module-content ul {
  margin-top: 48px;
  padding-left: 8px;
  border-top: 1px solid #eeeeee;
}
#page #sidebar .hausblog .module-content ul li {
  border-bottom: 1px solid #eeeeee;
  padding: 10px 0;
}
#page #sidebar .hausblog .module-content ul li a {
  font: 17px taz;
  color: #333333;
  text-decoration: none;
}
#page #sidebar .hausblog .module-content ul li h4 {
  margin-top: 0;
  padding-left: 0;
}
#page #sidebar .hausblog .module-content ul li:first-child {
  border-bottom: none;
}
#page #sidebar .hausblog .module-content ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
#page #sidebar .most-everything-view a {
  font: 17px/20px taz_sbold;
  color: #5b8190;
}
#page #sidebar .most-everything-view li > span {
  font: 36px taz_xbold;
  color: #333333;
  float: left;
  padding-right: 18px;
}
#page #sidebar .most-everything-view h4:hover {
  cursor: pointer;
}
#page #sidebar .most-everything-view h5 {
  padding-top: 3px;
}
#page #sidebar .most-everything-view h5 + a {
  font-family: taz;
  color: #333333;
  display: block;
  overflow: hidden;
}
#page #sidebar .most-everything-view ol {
  padding-left: 8px;
}
#page #sidebar .most-everything-view li {
  padding-bottom: 8px;
  border-bottom: 1px solid #eeeeee;
}
#page #sidebar .most-everything-view li:last-child {
  border-bottom: none;
}
#page #sidebar .most-everything-view.accordion .ui-accordion-header {
  background: url("../img/comunity_box_closed.png") no-repeat;
  background-size: auto;
  height: 36px;
  outline: none;
}
#page #sidebar .most-everything-view.accordion .ui-accordion-header-active {
  background: url("../img/comunity_box_open.png") no-repeat;
}
#page #sidebar .blogwart_content_text {
  margin-left: 80px;
  font: 17px taz_light_i;
  color: #333333;
}
#page #sidebar .blogwart_content_text a {
  text-decoration: underline;
  color: #5b8190;
}
#page #sidebar .single.module:first-child {
  border-top: 12px solid #254653;
}
#page #sidebar .single.module {
  border-top: 1px solid #eeeeee;
  border-bottom: none;
}
#page #sidebar .single.module:after {
  display: inline;
  border-left: none;
  border-right: none;
}
#page #sidebar .single a {
  text-decoration: underline;
  color: #5b8190;
  font: 12px Arial;
}
#page #sidebar .single.widget_categories ul, #page #sidebar .single.widget_archives ul {
  padding-left: 8px;
}
#page #sidebar .single.widget_archives ul {
  padding-bottom: 8px;
}
#page #sidebar .single.widget_archives li:nth-of-type(n+5) {
  display: none;
}
#page #sidebar .single.widget_archives #more {
  padding-left: 32px;
  color: #333333;
}
#page #sidebar .single .tagcloud {
  padding-left: 8px;
}
#page #sidebar .single .tagcloud a {
  text-decoration: none;
}
#page #sidebar .single.widget_calendar #calendar_wrap {
  padding-left: 8px;
}
#page #sidebar .single.widget_calendar table {
  font-family: taz_sbold;
  width: 100%;
  margin-top: 8px;
}
#page #sidebar .single.widget_calendar table caption {
  text-align: center;
  text-transform: uppercase;
  font-size: 26px;
  margin-bottom: 16px;
}
#page #sidebar .single.widget_calendar table thead, #page #sidebar .single.widget_calendar table tbody tr {
  border-bottom: 1px solid #eeeeee;
}
#page #sidebar .single.widget_calendar table tfoot a {
  color: transparent;
}
#page #sidebar .single.widget_calendar table th, #page #sidebar .single.widget_calendar table td {
  text-align: center;
}
#page #sidebar .single.widget_calendar table tbody td {
  padding-bottom: 8px;
  padding-top: 8px;
}
#page #sidebar .single.widget_calendar table tbody td#today, #page #sidebar .single.widget_calendar table tbody td#today a {
  background-color: #000000;
  color: #ffffff;
}
#page #sidebar .single.widget_calendar table tbody td a {
  text-decoration: none;
  font: 16px taz_sbold;
  color: #000000;
}
#page #sidebar .single.widget_calendar table tbody td a:after {
  content: '';
}
#page #sidebar .single.widget_calendar table #prev, #page #sidebar .single.widget_calendar table #next {
  position: relative;
  top: -220px;
  background-position: -11px -7px;
  background-image: url("../img/calender_arrow.png");
  background-size: 30px;
  background-repeat: no-repeat;
}
#page #sidebar .single.widget_calendar table #prev > a, #page #sidebar .single.widget_calendar table #next > a {
  position: relative;
  right: 50px;
}
#page #sidebar .single.widget_calendar table #next {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
